function Votazione() {
    let child = document.createElement("p");
    if (document.getElementsByName("nome")[0].value !== "") {
        child.innerHTML = `Ciao ${document.getElementsByName("nome")[0].value} sono contenta che il mio sito ti piaccia. Grazie per il tuo voto: ${document.getElementsByName("voti")[0].value}`;
    }
    document.getElementById("output").appendChild(child);
}

function Cancella() {
    document.getElementById("output").innerHTML = "";
}